<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oLMe4Lz9EeaYYdQ3M2ODAA" id="_ZO5WcbsoEeyWDKWqJVi7Yw" label="Multiple_Column_Simple_Statistics" purpose="evaluates the multiplicity of records on several columns" description="Computes simple statistics on several columns" version="0.1" statusCode="development" item="_oLMe4rz9EeaYYdQ3M2ODAA" displayName="Multiple Column Simple Statistics">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kg1SsFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kg1SsVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kg1SslKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_Kg1Ss1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kg1StFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kg1StVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.021+0800"/>
    <additionalProperties xmi:id="_Kg1StlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kg1St1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kg1SuFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:55.172+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Io0tULsuEeyWDKWqJVi7Yw" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oLMe4rz9EeaYYdQ3M2ODAA" property="_oLMe4Lz9EeaYYdQ3M2ODAA" state="_Io0tULsuEeyWDKWqJVi7Yw" filename="Multiple_Column_Simple_Statistics_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Simple_Statistics_0.1.definition#_JoeMkM-jEd6qN5aKpPNGTg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
